Subject: Last Call: Procedure for Defining New DHCP Options and Message Types to BCP

From: The IESG <[email-masked]>
Date: Fri, 16 Jun 2000 14:20:41 -0400

The IESG has received a request from the Dynamic Host Configuration
Working Group to consider Procedure for Defining New DHCP Options and
Message Types <draft-ietf-dhc-new-opt-msg-01.txt> as a BCP.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by June 29, 2000.

Files can be obtained via
http://www.ietf.org/internet-drafts/draft-ietf-dhc-new-opt-msg-01.txt